#container {
height:auto;
width:100%;
}
#header {
    background-color:#712D2D;
    color:white;
    text-align:center;
    padding:5px;
height:100px;
width:100%;

}
#nav {
    line-height:30px;
    background-color:#eeeeee;
    height:auto;
    width:100%;
    float:left;
    padding:5px;	      
}
#section1 {
    width:30%;
    float:left;
    padding:10px;
 	 
}
#section2 {
    width:60%;
    float:left;
    padding:10px;
 background-color:#E6E6E6;
height:200px;	 
}
#section {
    width:1024px;
height:auto;
    float:left;
    padding:10px;	 	 
}
#menus{
    width:auto;
    float:left;
    padding:10px;	 	 
}
#footer {
    background-color:black;
    color:white;
    clear:both;
    text-align:center;
   	width:100%;
position: fixed;
    left: 0;
    bottom: 0;
}
